<div *ngIf="gloginType == 'GOOGLE'"><b> Hello, {{socialUser?.firstName}}</b></div>
<div *ngIf="loginType == 'FACEBOOK'"> Hello, {{socialUser?.name}}</div>

<img src={{socialUser?.photoUrl}} alt="" style="border-radius: 50%;
width: 72
px
;">

 